module main.go

go 1.24.6

require (
	github.com/daviddengcn/go-colortext v1.0.0 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	golang.org/x/sys v0.6.0 // indirect
	gopkg.in/dixonwille/wlog.v2 v2.0.0 // indirect
)
